Dropbear CVE-2016-7407 Local Code Execution Vulnerability

Bugtraq ID: 92972
Class: Unknown
CVE: CVE-2016-7407
Remote: No
Local: Yes
Published: Sep 14 2016 12:00AM
Updated: Mar 07 2017 02:06AM
Credit: Hanno Böck
Vulnerable: Gentoo Linux
Dropbear Dropbear SSH 2016.72
Not Vulnerable: Dropbear SSH Server 2016.74


 

Privacy Statement
Copyright 2010, SecurityFocus